<?xml version="1.0"?>
<Project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <ProjectGuid>{3CA0854A-555C-41CD-8099-5ADEAA7004AE}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <AssemblyName>N2 Patcher</AssemblyName>
    <OutputType>WinExe</OutputType>
    <TargetFrameworkVersion>v4.7.1</TargetFrameworkVersion>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <OutputPath>bin\Debug\</OutputPath>
    <DebugSymbols>true</DebugSymbols>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <Optimize>false</Optimize>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <OutputPath>bin\Release\</OutputPath>
    <DebugSymbols>false</DebugSymbols>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <WarningLevel>4</WarningLevel>
    <DebugType>pdbonly</DebugType>
    <ErrorReport>prompt</ErrorReport>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="PresentationFramework" />
    <Reference Include="System" />
    <Reference Include="System.Xaml" />
    <Reference Include="PresentationCore" />
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed" />
    <Reference Include="System.Core" />
    <Reference Include="System.Configuration" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="App.xaml.cs">
      <AutoGen>false</AutoGen>
      <DependentUpon>App.xaml</DependentUpon>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="N2_Patcher\Properties\Resources.Designer.cs">
      <AutoGen>true</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTimeSharedInput>true</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Model\SliderItem.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Model\NewsItem.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Model\ServerState.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Program.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Model\PatchItem.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Model\ChannelState.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Properties\Settings.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Control\CryptoService.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Control\NewsSystem.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Control\PicWarpper.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Model\Config.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Model\SplitList.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Control\DownloadFiles.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="view\MainWindow.xaml.cs">
      <AutoGen>false</AutoGen>
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="N2_Patcher\Model\Functions.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <Compile Include="N2_Patcher\Control\CreatePatchlist.cs">
      <AutoGen>false</AutoGen>
      <DesignTimeSharedInput>false</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="N2_Patcher\Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Page Include="view\MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Resource Include="resources\arrow_right.png" />
    <Resource Include="resources\dot.png" />
    <Resource Include="resources\icon.ico" />
    <Resource Include="resources\arrow_left_hover.png" />
    <Resource Include="resources\btn_vote.png" />
    <Resource Include="resources\btn_close.png" />
    <Resource Include="resources\arrow_left.png" />
    <Resource Include="resources\btn_play_disable.png" />
    <Resource Include="resources\btn_close_hover.png" />
    <Resource Include="resources\btn_play_hover.png" />
    <Resource Include="resources\btn_config.png" />
    <Resource Include="resources\loading_full.png" />
    <Resource Include="fonts\opensans-extrabold.ttf" />
    <Resource Include="resources\btn_discord_hover.png" />
    <Resource Include="resources\news_bg.png" />
    <Resource Include="resources\btn_discord.png" />
    <Resource Include="resources\dot_activ.png" />
    <Resource Include="resources\bg.png" />
    <Resource Include="resources\btn_home_hover.png" />
    <Resource Include="resources\btn_vote_hover.png" />
    <Resource Include="resources\btn_config_hover.png" />
    <Resource Include="resources\btn_home.png" />
    <Resource Include="resources\btn_minimize_hover.png" />
    <Resource Include="resources\loading_bg.png" />
    <Resource Include="resources\arrow_right_hover.png" />
    <Resource Include="resources\btn_play.png" />
    <Resource Include="resources\animate\bg_00084.png" />
    <Resource Include="resources\animate\bg_00085.png" />
    <Resource Include="resources\animate\bg_00086.png" />
    <Resource Include="resources\animate\bg_00087.png" />
    <Resource Include="resources\animate\bg_00080.png" />
    <Resource Include="resources\animate\bg_00081.png" />
    <Resource Include="resources\animate\bg_00082.png" />
    <Resource Include="resources\animate\bg_00083.png" />
    <Resource Include="resources\animate\bg_00088.png" />
    <Resource Include="resources\animate\bg_00089.png" />
    <Resource Include="resources\animate\bg_00094.png" />
    <Resource Include="resources\animate\bg_00095.png" />
    <Resource Include="resources\animate\bg_00090.png" />
    <Resource Include="resources\animate\bg_00092.png" />
    <Resource Include="resources\animate\bg_00091.png" />
    <Resource Include="resources\animate\bg_00093.png" />
    <Resource Include="resources\loading_mask.png" />
    <Resource Include="resources\animate\bg_00048.png" />
    <Resource Include="resources\animate\bg_00049.png" />
    <Resource Include="resources\animate\bg_00040.png" />
    <Resource Include="resources\animate\bg_00041.png" />
    <Resource Include="resources\animate\bg_00042.png" />
    <Resource Include="resources\animate\bg_00043.png" />
    <Resource Include="resources\animate\bg_00044.png" />
    <Resource Include="resources\animate\bg_00045.png" />
    <Resource Include="resources\animate\bg_00046.png" />
    <Resource Include="resources\animate\bg_00047.png" />
    <Resource Include="resources\animate\bg_00058.png" />
    <Resource Include="resources\animate\bg_00059.png" />
    <Resource Include="resources\animate\bg_00050.png" />
    <Resource Include="resources\animate\bg_00052.png" />
    <Resource Include="resources\animate\bg_00051.png" />
    <Resource Include="resources\animate\bg_00054.png" />
    <Resource Include="resources\animate\bg_00053.png" />
    <Resource Include="resources\animate\bg_00056.png" />
    <Resource Include="resources\animate\bg_00055.png" />
    <Resource Include="resources\animate\bg_00057.png" />
    <Resource Include="resources\animate\bg_00068.png" />
    <Resource Include="resources\animate\bg_00069.png" />
    <Resource Include="resources\animate\bg_00062.png" />
    <Resource Include="resources\animate\bg_00063.png" />
    <Resource Include="resources\animate\bg_00060.png" />
    <Resource Include="resources\animate\bg_00061.png" />
    <Resource Include="resources\animate\bg_00066.png" />
    <Resource Include="resources\animate\bg_00067.png" />
    <Resource Include="resources\animate\bg_00064.png" />
    <Resource Include="resources\animate\bg_00065.png" />
    <Resource Include="resources\animate\bg_00078.png" />
    <Resource Include="resources\animate\bg_00079.png" />
    <Resource Include="resources\animate\bg_00072.png" />
    <Resource Include="resources\animate\bg_00070.png" />
    <Resource Include="resources\animate\bg_00073.png" />
    <Resource Include="resources\animate\bg_00076.png" />
    <Resource Include="resources\animate\bg_00071.png" />
    <Resource Include="resources\animate\bg_00074.png" />
    <Resource Include="resources\animate\bg_00077.png" />
    <Resource Include="resources\animate\bg_00075.png" />
    <Resource Include="resources\btn_minimize.png" />
    <Resource Include="resources\animate\bg_00008.png" />
    <Resource Include="resources\animate\bg_00009.png" />
    <Resource Include="resources\animate\bg_00004.png" />
    <Resource Include="resources\animate\bg_00005.png" />
    <Resource Include="resources\animate\bg_00006.png" />
    <Resource Include="resources\animate\bg_00007.png" />
    <Resource Include="resources\animate\bg_00000.png" />
    <Resource Include="resources\animate\bg_00001.png" />
    <Resource Include="resources\animate\bg_00002.png" />
    <Resource Include="resources\animate\bg_00003.png" />
    <Resource Include="icon.ico" />
    <Resource Include="resources\animate\bg_00018.png" />
    <Resource Include="resources\animate\bg_00019.png" />
    <Resource Include="resources\animate\bg_00014.png" />
    <Resource Include="resources\animate\bg_00016.png" />
    <Resource Include="resources\animate\bg_00015.png" />
    <Resource Include="resources\animate\bg_00010.png" />
    <Resource Include="resources\animate\bg_00017.png" />
    <Resource Include="resources\animate\bg_00012.png" />
    <Resource Include="resources\animate\bg_00011.png" />
    <Resource Include="resources\animate\bg_00013.png" />
    <Resource Include="resources\animate\bg_00028.png" />
    <Resource Include="resources\animate\bg_00029.png" />
    <Resource Include="resources\animate\bg_00026.png" />
    <Resource Include="resources\animate\bg_00027.png" />
    <Resource Include="resources\animate\bg_00024.png" />
    <Resource Include="resources\animate\bg_00025.png" />
    <Resource Include="resources\animate\bg_00022.png" />
    <Resource Include="resources\animate\bg_00023.png" />
    <Resource Include="resources\animate\bg_00020.png" />
    <Resource Include="resources\animate\bg_00021.png" />
    <Resource Include="resources\animate\bg_00038.png" />
    <Resource Include="resources\animate\bg_00036.png" />
    <Resource Include="resources\animate\bg_00039.png" />
    <Resource Include="resources\animate\bg_00034.png" />
    <Resource Include="resources\animate\bg_00037.png" />
    <Resource Include="resources\animate\bg_00032.png" />
    <Resource Include="resources\animate\bg_00035.png" />
    <Resource Include="resources\animate\bg_00030.png" />
    <Resource Include="resources\animate\bg_00033.png" />
    <Resource Include="resources\animate\bg_00031.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>